[GEARS]
UP=7080
DOWN=4400
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.300

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.87
TRAIL_HINT=0.3

[STEER]
STEER_GAIN=1.6

[LOOKAHEAD]
BASE=17
GAS_BRAKE_LOOKAHEAD=10

[HEADER]
VERSION=3

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1

